#mail.smtp.auth=true
#mail.debug=true
#mail.smtp.socketFactory.class=javax.net.SocketFactory
#mail.smtp.starttls.enable=true
#mail.smtp.socketFactory.fallback=false

mail.path.upload.config=C:/upload/
mail.max.size.file=10485760
mail.max.size.upload=31457280
mail.feedback.subject=Thư tiếp nhận nội dung phản hồi của MAYBANHANG.NET
mail.feedback.reply.subject=Thư trả lời phản hồi từ MAYBANHANG.NET


